-- 基础信息
base_info = {
	group_id = 133310586
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 586001, gadget_id = 70500000, pos = { x = -2525.619, y = 300.388, z = 4040.169 }, rot = { x = 24.855, y = 299.937, z = 17.161 }, level = 32, point_type = 2053, area_id = 26 },
	{ config_id = 586003, gadget_id = 70500000, pos = { x = -2609.271, y = 284.695, z = 4069.956 }, rot = { x = 356.619, y = 125.534, z = 46.289 }, level = 32, point_type = 2053, area_id = 26 },
	{ config_id = 586005, gadget_id = 70500000, pos = { x = -2593.988, y = 290.993, z = 4014.150 }, rot = { x = 11.450, y = 332.634, z = 358.602 }, level = 32, point_type = 1001, area_id = 26 },
	{ config_id = 586006, gadget_id = 70500000, pos = { x = -2592.437, y = 291.312, z = 4013.775 }, rot = { x = 3.983, y = 98.188, z = 0.000 }, level = 32, point_type = 1002, area_id = 26 },
	{ config_id = 586007, gadget_id = 70500000, pos = { x = -2591.363, y = 291.156, z = 4014.971 }, rot = { x = 355.136, y = 219.963, z = 341.472 }, level = 32, point_type = 1001, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 586001, 586003, 586005, 586006, 586007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
